/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* undo */
"Copy Layer" = "Copiar capa";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "¿Realmente quieres usar esta capa como master?";

/* Title of 'Layers' panel */
"Layers" = "Capas";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* filter error message */
"Please define axes in Font Info > Font" = "Defina los ejes en Información de la fuente > Fuente";

